

a            { font-family: verdana; font-size: 11pt; color: #FFFFFF; text-decoration: 
               none; line-height: 10pt }
a:hover      { font-family: verdana; font-size: 11pt; color: #F0286A; text-decoration: 
               none; line-height: 10pt }
    
           
                body         { background-image: url('kuvat/tausta.jpg')}
                
                base         { font-family: Verdana; font-size: font-size: 10pt; color: #ffffff; margin-top: 0; 
               margin-bottom: 0 }